.section-latest-tools {
    position: relative;
    background-color: #FFF;
    padding: 50px 0 0;
}

.section-latest-tools .container {
    position: relative;
    z-index: 1;
    overflow: visible;
}

.section-latest-tools h2 {
    font-family: 'Baloo 2', sans-serif;
    color: #9349DE;
    font-size: 2rem;
    font-weight: 700;
    line-height: 36px;
    z-index: 99;
    text-align: center;
    max-width: 100%;
    margin: 0 auto 15px;
}

.section-latest-tools p.subtitle {
    text-align: center;
    margin-bottom: 40px;
}

.section-latest-tools a.btn-more {
    width: fit-content;
    margin: 30px auto 0;
}

.section-latest-tools .wrapper {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    margin-right: -2%;
}

.section-latest-tools .wrapper .card {
    width: 100%;
    background-color: #ebf3f9;
    color: #FFF;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
}

.section-latest-tools .wrapper .card img {
    width: 100%;
}

.section-latest-tools .wrapper .card .bottom {
    position: relative;
    margin: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.section-latest-tools .wrapper .card .bottom h3 {
    font-family: 'Baloo 2', sans-serif;
    color: #9349DE;
    margin-top: 0;
}

.section-latest-tools .wrapper .card .bottom button {
    color: #9349DE;
    border: 1px solid #9349DE;
    max-width: fit-content;
}

@media only screen and (min-width: 768px) {

    .section-latest-tools .container {
        padding: 0 100px;
    }

    .section-latest-tools .wrapper .card {
        width: 49%;
    }

}

@media only screen and (min-width: 1200px) {

    .section-latest-tools .wrapper .card {
        width: 23%;
    }

}